
<!DOCTYPE HTML>
<html>
    <head>

        <!-- For Responsive Meta Tag -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Kevin Nathaniel Arsenal || Developer Portfolio</title>

        <!-- Icon for the title bar -->
		<link rel="website icon" type="png" href="./images/nawong.jpg">

        <!-- fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Fuzzy+Bubbles&display=swap" rel="stylesheet">

        <!-- Bootstrap Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

        <!-- font awesome -->
        <script src="https://kit.fontawesome.com/5796775e7d.js" crossorigin="anonymous"></script>

        <!-- .css link -->
        <link rel="stylesheet" type="text/css" href="./capstone1_style.css">

    </head>
    <body>

        <!-- Navbar -->

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <a class="navbar-brand" href="#landing">Nathaniel</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#portfolio-nav">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="portfolio-nav">
                <ul class="navbar-nav ml-auto text-center text-md-left">	
                    <li class="nav-item">
                        <a href="#landing" class="nav-link">Home</a>
                    </li>
                    <div class="d-none d-md-block">
                    	<li class="nav-item">
                        	<a href="#projects" class="nav-link">Projects</a>
                    	</li>
                    </div>
                    <div class="d-block d-md-none">
                    	<li class="nav-item">
                        	<a href="#projects2" class="nav-link">Projects</a>
                    	</li>
                    </div>
                    <li class="nav-item">
                        <a href="#tools" class="nav-link">Tools</a>
                    </li>
                    <li class="nav-item">
                        <a href="#contact" class="nav-link">Contact</a>
                    </li>
                </ul>            
               
            </div>
        </nav>
    
        <!-- End of Navbar -->

        <div class="container-fluid text-center p-3">

        	<!-- Landing page (About Me) -->

            <div class="row vh-50 bg-white justify-content-center align-items-center py-4 py-lg-5" id="landing">
                <div class="col-10 col-md-3 p-3 py-lg-5">
                    <img src="./images/nawong.jpg" class="rounded-circle border border-dark img-fluid">
                </div>
                <div class="col-md-7 col-lg-5 text-dark pl-md-5 py-lg-5">
                    <h1 class="mt-2 text-center text-md-left">Kevin Nathaniel Arsenal</h1>
                    <h3 class="my-3 text-center text-md-left">Aspiring-Full Stack Web Developer</h3>
                    <p class="text-justify">
                        Registered Electronics Engineer and Technician currently working as a Planning and Rollout Analyst for Nokia Shanghai Bell Philippines. I am new to Web Development and is looking forward to the challenge of becoming a Full-Stack Developer in the future.
                    </p>
                </div>
            </div>
            <!-- End of Landing Page -->

            <!-- Start of PROJECTS SECTION -->
            <div class = "projects-section">
            <h3 class = "project-heading py-4">PROJECTS DONE SO FAR</h3>

            <!-- Start of Project Carousel -->
            <div class = "row d-none d-md-block mt-5" id="projects">
	            <div class = "col-6 offset-3">
	            		
	            	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
	            		  				  
	            		<div class="carousel-inner">
	            		  	<div class="carousel-item active">
	            		  		<h5 class="project-title">Project 1 </h5>
	            		  		<img src="./images/project3.png" class="d-block w-100" alt="Project 1 Screenshot">	            		  		
	            		  		<p class="project-text pt-4 pb-2">	            		  			
	            		  			Applying styling and positioning to contents inside a footer section. Tools used are CSS and HTML.
	            		  		</p>
	            		  		<a href="../s07/a1/index.html" target="_blank" class="project-link">Link to Project</a>
	            		  	</div>
	            		  	
	            		  	<div class="carousel-item">
	            		  		<h5 class="project-title">Project 2</h5>
	            		  		<img src="./images/project2.png" class="d-block w-100" alt="Project 2 Screensho">	            		  		
	            		  		<p class="project-text pt-4 pb-2">
	            		  			Responsive page that changes its arrangement according to size. Tools used are Bootstrap and HTML.
	            		  		</p>
	            		  		<a href="../s10/a1/index.html" target="_blank" class="project-link">Link to Project</a>
	            		  	</div>

	            		  	<div class="carousel-item">
	            		  		<h5 class="project-title">Project 3</h5>
	            		  		<img src="./images/project1.png" class="d-block w-100" alt="Project 3 Screenshot">	   
	            		  		<p class="project-text pt-4 pb-2">
	            		  			Contact form with a button that shows a message when pressed. Tools used are Bootstrap and HTML.
	            		  		</p>
	            		  		<a href="../s12/d1/index.html" target="_blank" class="project-link">Link to Project</a>
	            		  	</div>		
	            		</div>

	            		<a class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
	            		  	<span class="carousel-control-prev-icon" aria-hidden="true"></span>
	            		  	<span class="sr-only">Previous</span>
	            		</a>
	            		<a class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
	            		  	<span class="carousel-control-next-icon" aria-hidden="true"></span>
	            		  	<span class="sr-only">Next</span>
	            		</a>
	            	</div>
	            </div>
            </div>
            <!-- End of Project Carousel --> 

            <!-- Start of Project Cards -->
            <div class = "d-block d-md-none bg-white text-light min-vh-100 p-3" id="projects2">	
            	

            	<div class = "d-md-flex justify-content-md-around">	
            		<!-- first card -->
            		<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
            		  <img src="./images/project3.png" class="card-img-top p-3" alt="...">
            		  <div class="card-body">
            		    <h5 class="project-title">Project 1</h5>
            		    <p class="project-text pt-4 pb-2">	            		  			
            		    	Applying styling and positioning to contents inside a footer section. Tools used are CSS and HTML.
            		    </p>
            		  </div>

            		  <div class="card-body">
            		    <a href="../s07/a1/index.html" target="_blank" class="project-link">Link to Project</a>  			    
            		  </div>
            		</div>
            		<!-- end of first card -->

            		<!-- second card -->
            		<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
            		  <img src="./images/project2.png" class="card-img-top p-3" alt="...">
            		  <div class="card-body">
            		    <h5 class="project-title">Project 2</h5>
            		    <p class="project-text pt-4 pb-2">
            		    	Responsive page that changes its arrangement according to size. Tools used are Bootstrap and HTML.
            		    </p>
            		  </div>

            		  <div class="card-body">
            		    <a href="../s10/a1/index.html" target="_blank" class="project-link">Link to Project</a>	  			    
            		  </div>
            		</div>
            		<!-- end of second card -->

            		<!-- third card -->
            		<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3">
            		  <img src="./images/project1.png" class="card-img-top p-3" alt="...">
            		  <div class="card-body">
            		    <h5 class="project-title">Project 3</h5>
            		    <p class="project-text pt-4 pb-2">
            		    	Contact form with a button that shows a message when pressed. Tools used are Bootstrap and HTML.
            		    </p>
            		  </div>

            		  <div class="card-body">
            		    <a href="../s12/d1/index.html" target="_blank" class="project-link">Link to Project</a>	  			    
            		  </div>
            		</div>
            		<!-- end of third card -->
            	</div>
            </div>   
            </div> 
            <!--End of PROJECTS SECTION  -->

            <!-- Start of Tools Section -->
            <div class="text-center p-3" id="tools">

                <!-- Core Tools Section -->
                <h3>TOOLS USED SO FAR</h3>

                <div class="d-flex flex-md-column mt-3">
                    <div class="d-md-flex justify-content-center">
                        <img width="150" src="./images/logo-html5.png"/>
                        <img width="150" src="./images/logo-sublime-text-3.png"/>
                        <img width="150" src="./images/chrome.png"/>
                    </div>
                    <div class="d-md-flex justify-content-center mt-3">
                        <img width="150" src="./images/logo-css3.png"/>
                        <img width="150" src="./images/logo-bootstrap.png"/>
                        <img width="150" src="./images/logo-git.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center mt-3">OTHER TOOLS TO BE LEARNED</h3>

                <div class="d-flex flex-md-column">
                    <div class="d-md-flex justify-content-center">
                        <img width="150" src="./images/logo-mongodb.png"/>
                        <img width="150" src="./images/logo-nodejs.png"/>
                        <img width="150" src="./images/logo-expressjs.png"/>
                        <img width="150" src="./images/logo-react.png"/>                        
                    </div>
                    <div class="d-md-flex justify-content-center mt-3">
                        <img width="150" src="./images/logo-heroku.png"/>                        
                        <img width="150" src="./images/logo-postman.png"/>
                        <img width="150" src="./images/logo-gitlab-ci-cd.png"/>
                        <img width="150" src="./images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->


                <!-- contact -->
                <h1 class="text-center my-5" id="contact">Contact</h1>
                <div class="row justify-content-center mb-5">                	
                	<a href="https://www.facebook.com/" target="_blank">
                    	<div class="col-3 col-md-1">
                        	<i class="fab fa-facebook"></i>
                    	</div>
                    </a>                    
                </div>
                <div class="row">
                    <div class="col-12 col-md-6 my-4 offset-0 offset-md-3 ">
                        <h4 class="text-center my-4">Message Me</h4>
                        <form>
                            <div class="form-group">
                                <label>Full Name</label>
                                <input type="text" class="form-control">
                            </div>
                            <div class="form-group">
                                <label>Email Address</label>
                                <input type="email" class="form-control">
                            </div>
                            <div class="form-group">
                                <label>Message</label>
                                <textarea class="form-control"></textarea>
                            </div>

                             <!-- Button trigger modal -->
                            <button type="button" class="btn btn-outline-dark btn-block " data-toggle="modal" data-target="#exampleModal">Send</button>

                           

                            <!-- Modal -->
                            <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header text-dark">
                                    <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                      <span aria-hidden="true">&times;</span>
                                    </button>
                                  </div>
                                  <div class="modal-body text-dark">
                                    <h4 class="modal-body" id="exampleModalLabe2">Message Successfully Sent</h4>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                 
                                  </div>
                                </div>
                              </div>
                            </div>
                        </form>
                    </div>
                </div>
        </div>

        <footer class="mt-5 p-3 bg-dark text-light">
        	<h6 class="text-center">Kevin Nathaniel Arsenal</h6>
            <p class="text-center mb-1">Aspiring Full Stack Web Developer</p>
            <p class="text-center">&copy; All Rights Reserved 2022</p>
        </footer>



        <!-- Bootstrap Script -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <!-- End of Bootstrap Script -->

    </body>
</html>